| Kea 3.0.2-git

logger_impl.h File Reference
`#include <stdarg.h>`
`#include <time.h>`
`#include <iostream>`
`#include <cstdlib>`
`#include <string>`
`#include <map>`
`#include <utility>`
`#include <boost/shared_ptr.hpp>`
`#include <boost/noncopyable.hpp>`
`#include <log4cplus/logger.h>`
`#include <log/logger_level_impl.h>`
`#include <log/message_types.h>`
`#include <log/interprocess/interprocess_sync.h>`
`#include <log/output_option.h>`
Include dependency graph for logger_impl.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::log::LoggerImpl
| Console Logger Implementation. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::log